Status: Resolved Priority: Must have
Author: Markus Klein Category: Install Tool
Created: 2013-09-12 Assigned To: Markus Klein
Updated: 2013-09-12 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Improve Installer database selection step
Description

Change the order of the two options.
Preselect the empty existing database.
Add a hint, that the user must have sufficient privileges to create a new database.

Related issues:
follows Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions
Revision f60669b4 - 2013-09-12 17:20 - Markus Klein

[TASK] Improve Installer database selection step

Make the following adaption: * Change the order of the two options. * Preselect the first, empty, existing database. * Add a hint, that the user must have
sufficient privileges
   to create a new database.

Resolves: #51931
Releases: 6.2
Change-Id: I823a194ddd1dc3aad2d560354bce20855c5c372c
Reviewed-on: https://review.typo3.org/23770
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History
#1 - 2013-09-12 00:53 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23770

#2 - 2013-09-12 00:54 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23770
#3 - 2013-09-12 14:10 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23770

#4 - 2013-09-12 17:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f60669b4de1bd6b99d966e7db2af531e38198a95.
